﻿.resources__banner .search-text,
.search-suggestion {
    border: 1px solid #e30137;
}

.resources__block--head .view_all {
    color: #530937;
}

.resources__banner .search-text--noborder::before {
    background-color: unset;
}

.resources__banner .search-container i {
    color: #e30137;
}

.tag__badge,
.tag__badge:hover,
.resourcehub-container--detail .button--secondary:hover,
.resourcehub-container--detail .button--secondary:hover .button__text {
    color: #fff;
}

.tag__badge {
    font-size: 1.2rem;
    border-radius: 24px;
    background-color: #530937;
    padding: 1.3rem 3rem 1rem 3rem;
}

@media all and (min-width:321px) and (max-width: 480px) {
    .tag__badge {
        padding-top: .9rem;
    }
}

.tag__badge:hover {
    background-color: #530937;
}

.resource__author--head {
    background-color: #333333;
}

.resourcehub__breadcrumb--item a:hover {
    color: #e30137;
}

.resourcehub__content--right {
    background-color: #333333;
}

.resourcehub-container--detail .button--secondary {
    background-color: #e30137;
}

.resourcehub-container--detail .button--secondary:hover {
    background-color: #530937;
}

.resourcehub-container--detail .button--secondary .button__text {
    padding-left: 0;
    padding-right: 22px;
    line-height: 1.7rem;
}

.resourcehub__feedback {
    max-width: 600px;
}

.resourcehub__article-links--item {
    border-bottom: 1px solid #e30137;
}

.resourcehub__article-links .button {
    font-weight: 400;
    font-size: 1.4rem;
}

.resourcehub__vote--title {
    font-size: 2rem;
}

.resourcehub__vote p {
    font-size: 1.6rem;
}

.resourcehub__feedback button {
    margin-right: .6rem;
}

.resourcehub__feedback a {
    margin-left: .6rem;
}

.resourcehubdetail__banner .resourcehub-container h1 {
    line-height: 40px;
    margin-bottom: 2rem;
}

@media (min-width: 768px) {
    .resourcehubdetail__banner .resourcehub-container h1 {
        line-height: 60px;
        margin-bottom: 3rem;
    }
}